#float-cta {
    position: fixed;
    bottom: 35px;
    right: 35px;
    z-index: 9999999999
}
#float-cta a {
    display: inline-block;
    background-color: #25d366;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    width: 65px;
    height: 65px;
    color: #fff;
    -webkit-box-shadow: 3px 3px 0px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 3px 3px 0px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 3px 3px 0px 0px rgba(0, 0, 0, 0.3);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    transition: 0.3s
}
#float-cta a:hover,
#float-cta a:focus {
    text-decoration: none;
    background-color: #128c7e
}
#float-cta a .fa-times,
#float-cta a .fa-whatsapp {
    transition: 0.3s
}
#float-cta a .fa-times {
    visibility: hidden;
    opacity: 0;
    display: none
}
#float-cta a.open .fa-times {
    visibility: visible;
    opacity: 1;
    display: block
}
#float-cta a.open .fa-whatsapp {
    visibility: hidden;
    opacity: 0;
    display: none
}
#float-cta span {
    position: absolute;
    left: -150px;
    width: 190px;
    top: 16px;
    background-color: #999;
    color: #fff;
    padding: 5px 3px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    border-radius: 15px;
    text-align: center;
    letter-spacing: 0.5px;
    opacity: 0;
    transition: 0.3s;
    visibility: hidden
}
#float-cta .whatsapp-msg-container {
    visibility: hidden;
    position: absolute;
    right: 0;
    bottom: -20px;
    opacity: 0;
    transform: translateY(-70px);
    width: 300px;
    overflow: hidden;
    -webkit-box-shadow: 3px 3px 3px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 3px 3px 3px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 3px 3px 3px 0px rgba(0, 0, 0, 0.1);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
    background-color: #fff;
    transition: 0.3s
}
#float-cta .whatsapp-msg-container.open {
    visibility: visible;
    bottom: 0;
    opacity: 1
}
#float-cta .whatsapp-msg-header {
    text-align: center;
    background-color: #25d366;
    color: #fff;
    padding: 10px
}
#float-cta .whatsapp-msg-header h6 {
    font-weight: 700;
    font-size: 16px;
    font-size: 1rem;
    margin: 0
}
#float-cta .whatsapp-msg-body {
    padding: 5px
}
#float-cta .whatsapp-msg-body textarea {
    width: 100%;
    height: 200px;
    border: none;
    padding: 15px
}
#float-cta .whatsapp-msg-body textarea.placeholder,
#float-cta .whatsapp-msg-body textarea::placeholder {
    color: lightgray;
    font-size: 14px
}
#float-cta .whatsapp-msg-footer {
    text-align: center;
    background-color: #fff;
    border-top: 1px solid lightgray;
    padding: 5px
}
#float-cta .btn-whatsapp-send {
    display: block;
    width: 100%;
    border: 2px solid #25d366;
    font-weight: 700;
    color: #fff;
    background-color: #25d366;
    padding: 7px 15px;
    transition: 0.3s
}
#float-cta .btn-whatsapp-send:hover {
    background-color: #fff;
    color: #25d366
}
#float-cta:hover span {
    opacity: 1;
    left: -200px;
    visibility: visible
}
#float-cta.open span {
    display: none
}



/* Redes sociales */

.social-bar {
    position: fixed;
    left: 0;
    top: 35%;
    font-size: 1.5rem;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    z-index: 100;
}

.icon {
    color: white;
    text-decoration: none;
    padding: .7rem;
    display: flex;
    transition: all .5s;
}

.icon-facebook {
    background: #2E406E;
}

.icon-twitter {
    background: #339DC5;
}

.icon-youtube {
    background: #E83028;
}

.icon-instagram {
    background: #3F60A5;
}

.icon:first-child {
    border-radius: 0 1rem 0 0;
}

.icon:last-child {
    border-radius: 0 0 1rem 0;
}

.icon:hover {
    padding-left: 3rem;
    border-radius: 1rem 1rem 0 0;
    box-shadow: 0 0 .5rem rgba(0, 0, 0, 0.42);
}


/* PQR's */

.pqr-bar {
    position: fixed;
    left: 0;
    top: 35%;
    font-size: 1.5rem;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    z-index: 100;
}

.pqr-bar a {
    writing-mode: vertical-rl;
    text-orientation: upright;
    background-color: #ff8b00;
    color: white;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    font-size: .9em;
    transition: all .2s ease-out;
}

.pqr-bar a:hover {
    background-color: #D3443F;
}